<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.0/css/all.css" integrity="sha384-Mmxa0mLqhmOeaE8vgOSbKacftZcsNYDjQzuCOm6D02luYSzBG8vpaOykv9lFQ51Y" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Krub" rel="stylesheet">
    <link rel="stylesheet" href="./node_modules/normalize.css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>

    <header class="site-header">
        <nav class="navbar">
            <a href="#">Home</a>
            <a href="#">About us</a>
            <a href="#">Clients</a>
            <a href="#">Contact</a>
        </nav>
    </header>
    <div class="wrap">
        <div class="wrap-container">
            <h1>Design and Development Freelace</h1>
            <p><i class="fa fa-map-marker-alt" aria-hidden="true"></i> Tandil,Buenos Aires</p>
            <a href="#" class="button">Contact</a>
        </div>
    </div>
    <div class="container">
        <main class="services">
            <h2>Our Services</h2>
            <div class="services-container">
                <div class="services">
                    <h3>Web Design</h3>
                    <div class="icons">
                        <i class="fas fa-pen-fancy"></i>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus voluptatem neque delectus accusantium modi laudantium deserunt nam, vitae, aperiam, eius numquam cumque ducimus. Quae fugiat ipsum neque odit eligendi consequatur!</p>
                </div>
                <div class="services">
                    <h3>Mobile Applications</h3>
                    <div class="icons">
                        <i class="fab fa-android"></i>
                        <i class="fas fa-apple-alt"></i>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus voluptatem neque delectus accusantium modi laudantium deserunt nam, vitae, aperiam, eius numquam cumque ducimus. Quae fugiat ipsum neque odit eligendi consequatur!</p>
                </div>
                <div class="services">
                    <h3>Social Media</h3>
                    <div class="icons">
                        <i class="fab fa-facebook"></i>
                        <i class="fab fa-twitter-square"></i>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus voluptatem neque delectus accusantium modi laudantium deserunt nam, vitae, aperiam, eius numquam cumque ducimus. Quae fugiat ipsum neque odit eligendi consequatur!</p>
                </div>
            </div>
        </main>
        <section id="contac" class="contact">
            <h2>Contact</h2>
            <form action="#">
                <legend> Contact us filling all the fields </legend>
                <div class="container-fields">
                    <div class="field">
                        <label for="">Name</label>
                        <input type="text" name="name" id="name" placeholder="Name..">
                    </div>
                    <div class="field">
                        <label for="">Phone</label>
                        <input type="tel" name="phone" id="phone" placeholder="Telephone..">
                    </div>
                    <div class="field w-100">
                        <label for="">E-mail</label>
                        <input type="mail" name="mail" id="e-mail" placeholder="E-mail..">
                    </div>
                    <div class="field w-100">
                        <label for="">Message</label>
                        <textarea name="message" id="message"placeholder="Message"></textarea>
                    </div>
                </div>
                <div class="send">
                    <input type="submit" class="button" value="send">
                </div>
            </form>
        </section>
    </div>
</body>
</html>